--- title: "Manage disputes" description: "Edit information about a dispute, and submit or close a raised dispute." url: "https://docs.adyen.com/issuing/raise-disputes/manage-disputes" source_url: "https://docs.adyen.com/issuing/raise-disputes/manage-disputes.md" canonical: "https://docs.adyen.com/issuing/raise-disputes/manage-disputes" last_modified: "2026-05-26T12:56:47+02:00" language: "en" --- # Manage disputes Edit information about a dispute, and submit or close a raised dispute. [View source](/issuing/raise-disputes/manage-disputes.md) When a dispute has a status of **draft**, you can edit the information associated with the dispute, and change the status of the dispute to **submitted** or **closed**. You can also [provide supporting information as attachments](/issuing/raise-disputes/attach-supporting-information) for the dispute. ## Requirements Before you begin, take into account the requirements, limitations, and preparations described under [Raise disputes](/issuing/raise-disputes#requirements). ## Edit dispute information To update information in your dispute, make a PATCH [/disputes/{id}](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)) request, specifying the dispute [id](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#path-id) as a path parameter, and supplying updated information in the following request parameters. You do not have to provide the complete dispute object in your PATCH request. ### Tab: duplicate | Parameter | Type | Description | | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ | ------- | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------- | | [duplicateInfo](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#request-duplicateInfo-PatchableDuplicateInfo) | object | The object containing additional information for raising a dispute of `type` **duplicate**. Required for disputes of `type` **duplicate**. | | [duplicateInfo.duplicateTransactionId](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#request-duplicateInfo-PatchableDuplicateInfo-duplicateTransactionId) | boolean | The transaction id associated with the duplicate charge for which you are disputing. The disputed transaction must be in the same amount as the duplicate transaction. | | [duplicateInfo.sameCard](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#request-duplicateInfo-PatchableDuplicateInfo-sameCard) | boolean | The duplicate charge was made on the same card. Possible values: **true**, **false**. | | [duplicateInfo.sameIssuer](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#request-duplicateInfo-PatchableDuplicateInfo-sameIssuer) | boolean | The issuer associated with each charge is the same. Possible values: **true**, **false**. | ### Tab: fraud | Parameter | Type | Description | | -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | ------- | --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | | [fraudInfo](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#request-fraudInfo-PatchableFraudInfo) | object | The object containing additional information for raising a dispute of `type` **fraud**. Required for disputes of `type` **fraud**. | | [fraudInfo.cardDoesNotBelongToCardholder](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#request-fraudInfo-PatchableFraudInfo-cardDoesNotBelongToCardholder) | boolean | The card is no longer in the cardholder's possession. Set to **true** if the card is lost or stolen. Possible values: **true**, **false**. | | [fraudInfo.cardWasCounterfeited](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#request-fraudInfo-PatchableFraudInfo-cardWasCounterfeited) | boolean | The card was counterfeited. Possible values: **true**, **false**. | | [fraudInfo.descriptionOfIssue](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#request-fraudInfo-PatchableFraudInfo-descriptionOfIssue) | string | Your description of the issue for raising a dispute of `type` **fraud**. Maximum length: 2500 characters. | | [fraudInfo.reportOnly](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#request-fraudInfo-PatchableFraudInfo-reportOnly) | boolean | Set to **true** to instruct Adyen to submit a report of fraud dispute with no further action, such as a request for a chargeback or fee reversal. The default value is **false**. | | [status](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#request-status) | string | The status of the dispute. You can update the status of a raised dispute from **draft** to **submitted** or **closed**. Possible values: **submitted**, **closed**. | ### Tab: notDelivered | Parameter | Type | Description | | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | ------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | | [notDeliveredInfo](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#request-notDeliveredInfo-PatchableNotDeliveredInfo) | object | The object containing additional information for raising a dispute of `type` **notDelivered**. Required for disputes of `type` **notDelivered**. | | [notDeliveredInfo.agreedDeliveryLocation](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#request-notDeliveredInfo-PatchableNotDeliveredInfo-agreedDeliveryLocation) | string | The delivery location specified by the cardholder. Required if the value of the `deliveredToWrongLocation` parameter is **true**. Maximum length: 500 characters. | | [notDeliveredInfo.dateOfCancellation](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#request-notDeliveredInfo-PatchableNotDeliveredInfo-dateOfCancellation) | string | If the cardholder was charged for goods or services that they cancelled: the date in **YYYY-MM-DD** format when the undelivered goods or services were cancelled. | | [notDeliveredInfo.deliveredToWrongLocation](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#request-notDeliveredInfo-PatchableNotDeliveredInfo-deliveredToWrongLocation) | boolean | Indicates goods were delivered to the wrong location. If the value of this parameter is **true**, the `agreedDeliveryLocation` parameter is required. Possible values: **true**, **false**. | | [notDeliveredInfo.descriptionOfIssue](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#request-notDeliveredInfo-PatchableNotDeliveredInfo-descriptionOfIssue) | string | Your description of the issue for raising a dispute of `type` **notDelivered**. Maximum length: 2500 characters. | | [notDeliveredInfo.didCardholderReturn](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#request-notDeliveredInfo-PatchableNotDeliveredInfo-didCardholderReturn) | boolean | Indicates if the cardholder returned the goods to the merchant. This paramter is required if the value of the `isDeliveryLate` parameter is **true**. Possible values: **true**, **false**. | | [notDeliveredInfo.isDeliveryLate](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#request-notDeliveredInfo-PatchableNotDeliveredInfo-isDeliveryLate) | boolean | Indicates if the goods or services were delivered late. If the value of this paramter is **true**, the `didCardholderReturn` parameter is required. Possible values: **true**, **false**. | | [notDeliveredInfo.isMerchantBankrupt](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#request-notDeliveredInfo-PatchableNotDeliveredInfo-isMerchantBankrupt) | boolean | Indicates if the transaction was processed by a bankrupt merchant. Possible values: **true**, **false**. | | [notDeliveredInfo.isNonFiatOrNft](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#request-notDeliveredInfo-PatchableNotDeliveredInfo-isNonFiatOrNft) | boolean | Indicates if the transaction is non-fiat or non-fungible token (NFT) related. Possible values: **true**, **false**. | | [notDeliveredInfo.lastExpectedDate](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#request-notDeliveredInfo-PatchableNotDeliveredInfo-lastExpectedDate) | string | The date the merchandise or service was expected to be delivered in **YYYY-MM-DD** format. | | [notDeliveredInfo.whatWasNotDelivered](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#request-notDeliveredInfo-PatchableNotDeliveredInfo-whatWasNotDelivered) | string | The type of product that you expected to receive. Possible values: **goods**, **services**. | | [notDeliveredInfo.whoCancelled](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#request-notDeliveredInfo-PatchableNotDeliveredInfo-whoCancelled) | string | The party that initiated the cancellation of the transaction. Possible values: **merchant**, **cardholder**. | | [status](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#request-status) | string | The status of the dispute. You can update the status of a raised dispute from **draft** to **submitted** or **closed**. Possible values: **submitted**, **closed**. | ## Submit a dispute 1. Make a PATCH [/disputes/{id}](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)) request, specifying the dispute [id](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#path-id) as a path parameter, and include [status](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#request-status) with a value of **submitted** as a request parameter. **Change the status of a dispute to submitted** ```bash curl https://balanceplatform-api-test.adyen.com/btl/api/v4/disputes/4VXM2M64Q6OL1111 \ -H 'x-api-key: ADYEN_BALANCE_PLATFORM_API_KEY' \ -H 'content-type: application/json' \ -X PATCH \ -d '{ "status": "submitted" }' ``` A successful response includes the dispute object, with an updated status of **submitted**. Adyen also sends your system a [balancePlatform.dispute.updated](https://docs.adyen.com/api-explorer/dispute-webhooks/latest/post/balancePlatform.dispute.updated) webhook with the updated status. **Dispute webhook with a status of submitted** ```json { "data": { "balancePlatform": "MyBalancePlatform", "id": "4VXM2M64Q6OL1111", "description": "MyCompanyReference-456-555543-0009", "disputedAmount": { "currency": "USD", "value": 12500 }, "type": "notDelivered", "transactionId": "EVJN42BZX224223N5LJ3ZHP4N11111USD", "status": "submitted", "arn": "74987504296002007652011" }, "environment": "test", "type": "balancePlatform.dispute.updated" } ``` 2. Notify the cardholder that their dispute has been submitted. ## Close a dispute You can change the status of a dispute to **closed** when you no longer intend to submit the dispute. You can only close a dispute whose status is **draft**. After you close a dispute, you cannot edit, submit, or reopen that dispute. 1. Make a PATCH [/disputes/{id}](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)) request, specifying the dispute [id](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#path-id) as a path parameter, and include [status](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#request-status) with a value of **closed** as a request parameter. **Change the status of a dispute to closed** ```bash curl https://balanceplatform-api-test.adyen.com/btl/api/v4/disputes/5UTH6M64Q6OL0076 \ -H 'x-api-key: ADYEN_BALANCE_PLATFORM_API_KEY' \ -H 'content-type: application/json' \ -X PATCH \ -d '{ "status": "closed" }' ``` 2. A successful response includes the dispute object, with an updated status of **closed**. Adyen also sends your system a [balancePlatform.dispute.updated](https://docs.adyen.com/api-explorer/dispute-webhooks/latest/post/balancePlatform.dispute.updated) webhook with the updated status. **Dispute webhook with a status of closed** ```json { "data": { "balancePlatform": "MyBalancePlatform", "id": "4VXM2M64Q6OL1111", "description": "MyCompanyReference-456-555543-0009", "disputedAmount": { "currency": "USD", "value": 12500 }, "type": "notDelivered", "transactionId": "EVJN42BZX224223N5LJ3ZHP4N11111USD", "status": "closed", "arn": "74987504296002007652011" }, "environment": "test", "type": "balancePlatform.dispute.updated" } ``` 3. Notify your cardholder that they have successfully closed their dispute. ## See also * [Lifecycle of a raised dispute](/issuing/raise-disputes#lifecycle-of-a-raised-dispute) * [Associating IDs throughout the dispute lifecycle](/issuing/raise-disputes#associating-ids-throughout-the-dispute-lifecycle) * [Upload and manage attachments](/issuing/raise-disputes/attach-supporting-information)